
select {
    height: 45px !important;
    font-size: 16px !important;
}

.search select {
    width: 100%;
}

.uk-form select:focus, .uk-form textarea:focus, .uk-form input:not([type]):focus, .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
    border-color: #bbb;
    background: #fff;
}

/* input */

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
    height: 45px;
    border: 1px solid #dbdbdb;
    padding: 8px 12px 6px;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.uk-form textarea {
    height:120px;
}

.form.uk-grid {
    margin-left: -20px;
}

.form.uk-grid > * {
    padding-left: 20px;
}

.form p {
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 22px;
}

.form label {
    color: #222;
    line-height: 34px;
    font-weight: 300;
}

.form .checkbox-box {
    margin-left: 0px !important;
}

.uk-form .checkbox input {
    position: absolute;
    margin-top: 7px;
    margin-left: -25px;
}

select {
    font-size: 18px !important;
}

.required label {
    font-weight: 500;
}

.required input {
    border-color: #444 !important;
    font-weight: 500;
}

.required input {
    border-color: #444 !important;
}

/*
 *  ERROR
 */
input.error, input.error:focus, select.error:focus, select.error {
    border-color: #bb0c2f!important;
    background: #fff7f8!important;
    color: #bb0c2f!important;
}
.error {
    color: #bb0c2f!important;
    font-size: 13px;
}
input.error[type=checkbox] {
    -webkit-appearance: button;
    background-color: #d85030;
    white-space: nowrap;
    overflow: hidden;
    border: double 1.8px #d85030 !important;
    border-radius: 3px !important;
    height: 14px !important;
    width: 14px !important;
}
/**
         * The CSS shown here will not be introduced in the Quickstart guide, but shows
         * how you can use CSS to style your Element's container.
         */
.StripeElement {
    background-color: white;
    height: 40px;
    padding: 10px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}